sureshkottakki
Pilgrim

.Net framework 4.5

Hi ,
I am using Suite/Advanced installer, I need to check .Net framework 4.5 as a prerequisites. If framework 4.5 does not exists the suite installer should stop the execution.

Thanks in advance
Labels (1)
0 Kudos
1 Reply
Not applicable

Re: .Net framework 4.5

Not tried this personally, but you could try importing the .Net pre-req already supplied in IS as a new Package. That way .Net will get installed if not already present.

However, if you don't want to install .Net at this stage just check the install conditions created for the pre-req when importing and copy those into a suite exit condition.
0 Kudos